Subject: FW: Confidential -- Comments on draft petition from UC attorney
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 17 Sep 2001 14:13:51 -0700 (PDT)

Here are comments I've received.  Thought I would pass them along

-----Original Message-----
From: Dian M. Grueneich [mailto:[email-masked]]
Sent: Monday, September 17, 2001 2:05 PM
To: Sue Mara
Subject: Confidential

Sue:
Attached is a note regarding the draft you sent me re potential
litigation over the CPUC Direct Access suspension.  Feel free to share
it with the attorneys preparing the filings. If you or anyone has any
questions, just let me know.

(I've also attached the UC/CSU Aug. 31 comments so you can cite them in
paragraph 15 of the Petition, if you wish.)

I am having a conference call tomorrow (Tuesday) with the UC/CSU legal
team on energy issues and I've added the litigation as an agenda item.
I'll give you a status update tomorrow afternoon.

Dian Grueneich
Grueneich Resource Advocates
tel: (415) 834-2300
fax: (415) 834-2310